唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

GitLab 访问控制错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 14 人 阅读

漏洞信息详情

GitLab 访问控制错误漏洞

漏洞简介

GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。

GitLab(社区版和企业版)中存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。以下产品及版本受到影响:GitLab 8.9及之后的8.x版本,9.x版本,10.x版本,11.5.9之前的11.x版本,11.6.7之前的11.6.x版本,11.7.2之前的11.7.x版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://about.gitlab.com/2019/01/31/security-release-gitlab-11-dot-7-dot-3-released/

受影响实体

    暂无

补丁

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:GitLab 访问控制错误漏洞
原文地址:https://www.vgaliya.com/cve-9036.html


文章标签: